@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'ProximaNova-Bold';
  src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova-Bold.otf')  format('opentype'),
	     url('../fonts/ProximaNova-Bold.woff') format('woff'), url('../fonts/ProximaNova-Bold.ttf')  format('truetype'), url('../fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Regular';
  src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova-Regular.otf')  format('opentype'),
	     url('../fonts/ProximaNova-Regular.woff') format('woff'), url('../fonts/ProximaNova-Regular.ttf')  format('truetype'), url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


body{ font-family: 'ProximaNova-Regular';}
.mobile { display: none;}
a:hover, a:active, a:focus{ outline:none !important; text-decoration:none !important;}

.morecontent span {
    display: none;
}
.morelink {
    display: block;
}

/*header*/
.banner-content h2 { font-size: 4em;}
.banner-content p { font-size: 18px;}
.learn-more:hover, .learn-more:active, .learn-more:focus, .learn-more { font-size: 14px; color: #f82a61; text-transform: uppercase; position:relative; text-decoration:none;}
header { padding: 20px 0;}
#toggle {display: none;}
.menu-top nav ul {list-style: none; padding: 0; margin: 0; text-align: right;}
.menu-top ul li {display: inline-block; padding: 7px 7px;}
.menu-top ul li a {color: #333;}

/*end*/

/*banner*/
.banner {height: 700px; background: url(../images/des-bg.jpg) no-repeat; background-position: 135% 100%;  position:relative;}
.banner .container { position: absolute;    left: 0; right: 0; top: 0; bottom: 0; height: 240px; margin: auto;}
.linkedin-page-cover img { width: 100%;}
.banner:after {content: ''; position: absolute; height: 89px; width: 100%; background: rgba(255,255,255,0.85); left: 0; right: 0; bottom: 0;}
.learn-more:after {content: ''; height: 30px; width: 30px; background: url(../images/arrow2.png) no-repeat; position: absolute; bottom: -30px; left: 0; right: 0; margin: auto; animation:down ease-in-out infinite 0.5s alternate; -webkit-animation:down ease-in-out infinite 0.5s alternate; -moz-animation:down ease-in-out infinite 0.5s alternate; animation:down ease-in-out infinite 0.5s alternate;-ms-animation:down ease-in-out infinite 0.5s alternate; -o-animation:down ease-in-out infinite 0.5s alternate; background-size: 70%;}
.content-box { padding: 20px 30px;}
.company-logo { padding: 40px 0; min-height: 142px; max-height: 142px;}
.company-logo img { max-width: 250px;}
.company-box {box-shadow: 0 0 40px rgba(0,0,0,0.1); margin: 0 0 50px;}
.content-box h5 a {color: #ccc;}
.content-box h5 { font-size: 16px;}
.content-box h3 { font-size: 36px;}
.content-box p { font-size: 16px; color: #666;}
.visit-site, .visit-site:hover, .visit-site:active, .visit-site:focus {background: #ff4347; color: #fff; display: block; max-width: 133px; text-align: center; height: 50px; line-height: 50px; position:relative;  text-transform: uppercase; letter-spacing: 1px; border-radius: 5px; margin: 40px 0; text-decoration:none;}
.footer-logo img { margin: 0 auto; padding: 20px 0;}
footer { text-align: center; padding:10px 0 30px;}
footer p { margin: 0;}
.visit-site:after {content: ''; position: absolute; height: 30px; width: 30px; background: url(../images/arrow.png) no-repeat; bottom: 2px; left: 0; right: 0; margin: auto; background-size: 50%; background-position: center bottom; transition: 0.3s ease;}
.visit-site:hover:after {left: 20px;}
.banner-img{ display:none;}
.logo a { display: inline-block;}
.img:after { position: absolute; content: ''; height: 241%; width: 40%; background: rgba(255,255,255,0.3);  top: 0; transform: rotate(45deg);    bottom: 0; margin: auto; left: -100%; transition: 0.3s linear;}
.img { position: relative; overflow: hidden;}
.img:hover:after{ left:200%;}
.logo button { margin: 0 auto 0; width: 100px; height: 40px; clear: both; float: right; background:none; color:#f92e5c; border: 0; font-size: 12px; text-transform: uppercase;    letter-spacing: 0.5px; border-radius: 0; transition:0.3s linear; outline: 1px solid;}
.logo button:hover, .logo button:active, .logo button:focus  {background: #fa305a !important; color: #fff; box-shadow:none; outline:none !important;}
.modal-header.sharing {background: #fa305a;}
.modal-header.sharing h4 {background: #fa305a; color: #382f2d;}
.modal-header.sharing .close {background: #fa305a; font-size:27px; opacity:1; text-shadow:none;}
/*modal*/
.contact-form .form-field input[type='submit'] {border: 1px solid #fa305a; background: transparent;  text-transform: uppercase; color: #222; max-width: 100px; padding: 0; line-height: 40px; font-family: 'ProximaNova-Bold'; letter-spacing: 1px;}
.contact-form .form-field { padding: 10px;}
.contact-form .form-field textarea { width: 100%; border: 1px solid #e5e5e5; min-height: 100px; padding:10px;}
.contact-form .form-field input { width: 100%; height: 40px; padding-left: 10px; border: 1px solid #e5e5e5;}
.contact-form .form-field label { display: block; text-transform: uppercase;}
textarea:focus, input:focus{ box-shadow:none; outline:1px solid #fa305a;}
input#submit { background: #ff4347; color: #fff; max-width: 200px;}
/*end*/

/*tickets*/
.income-booster { background: #f0464d;  padding: 30px 0;}
.income-content h4 {font-size: 40px; color: #fff;}
.income-content p { padding-top: 40px;  font-size: 20px; color: #fff;}
.income-content { padding: 15px 0;}
.box-sections { padding: 80px 0;}
/*end*/

/*members*/
.view-all-members {background: #faf9f8; padding: 80px 0 0;}
.members-item img { max-width: 100%; position: absolute; top: 0; bottom: 0; margin: auto; left: 0; right: 0; max-height: 90px;}
.members-item { background: #fff; height: 262px; display: table; width: 100%;    position: relative; transition:0.3s linear;}
.members-item:hover { box-shadow: 0 0 5px rgba(0,0,0,0.1); transform:translateY(-10px);}
.members-btn { padding: 80px 0;}
.members-btn a { display: block; text-align: center; background: #f0464d; color: #fff;letter-spacing: 1px; height: 40px; line-height: 40px; max-width: 550px; margin: 0 auto;
border-radius: 4px; transition: 0.3s ease; border: 1px solid #f0464d;}
.members-btn a:hover { background: transparent; color: #f0464d;}
/*end*/


/*inner-pages*/
.contact-page h1, .out-members h1 { font-size: 60px; padding: 50px 0; margin: 0;}
.members-img img {
	max-height: 100px;
	width: auto;
	margin:0 auto;
}
.members-img {padding: 0 0;
width: 100%;
position: absolute;
z-index: -1;
height: 100px;
top: 0;
bottom: 0;
margin: auto;}
.members {min-height: 400px; position: relative; width: 100%; z-index: 0; margin: 15px 0;}
.members-content {
	width: 100%;
	min-height: 100%;
	background: rgba(0,0,0,0.8);
	z-index: 1;
	color: #fff;
	padding: 40px;
	transition: 0.3s linear;
	display: none;
	bottom: 0;
	top: 0;
	position: absolute;
}
.morelink, .morelink:hover, .morelink:active, .morelink:focus {
	color: #ff4347;
	padding: 10px 0;
}

.register-here, .register-here:hover, .register-here:active, .register-here:focus {
	display: block;
	color: #ed4851;
	border: 1px solid #fff;
	max-width: 160px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 30px;
	margin: 25% auto;
	background:#fff;
}

.members:hover .members-content { display:block;}
.see-more:after {content: ''; height: 10px; width: 10px; border-style: solid; border-color: #ff4347;    border-width: 0px 2px 2px 0px; position: absolute; transform: rotate(45deg); right: 0;}
.see-more, .see-more:hover, .see-more:active, .see-more:focus { display: block; color: #ff4347; position: relative; max-width: 90px;  padding: 10px 0;}
.members-content p {max-height: 200px; overflow: hidden; transition:0.3s linear;}
.members-content .visit-site { margin: 10px 0;}
p.full { max-height: 100%;}
.contact-detail-area ul li a { font-size: 18px;  color: #333;}
.contact-detail-area ul li { display: block;  padding: 10px 0;}
.contact-detail-area ul { list-style: none;  padding: 0;  margin: 0;}
.contact-detail-area ul li a i { font-size: 24px; color: #ff4347; width: 50px;    vertical-align: middle;  text-align: center;}
.contact-page { min-height: 500px;}
.members-item .members {min-height: 323px;margin:0;}
.new-content p {font-size: 20px;  text-align: center; color:#333;}
.new-content {padding-top: 50px; border-bottom: 1px solid #e5e5e5; background: #fff; box-shadow: 0 2px 2px rgba(0,0,0,0.05);}
/*end*/



@keyframes down{
	0%{ bottom:-30px;}
	100%{bottom:-40px;}
}

@-webkit-keyframes down{
	0%{ bottom:-30px;}
	100%{bottom:-40px;}
	}
@-moz-keyframes down{
	0%{ bottom:-30px;}
	100%{bottom:-40px;}
	}

@-ms-keyframes down{
	0%{ bottom:-30px;}
	100%{bottom:-40px;}
	}

@-o-keyframes down{
	0%{ bottom:-30px;}
	100%{bottom:-40px;}
	}

/*media*/

@media (max-width:1920px){
	.banner {background-position: 800px 100%; }
}

@media (max-width:1600px){
	.banner {background-position: 650px 100%;}
	
}

	
@media (max-width:1400px){
	.banner { background-position: 500px 100%;}
}

@media (max-width:1280px){
	.banner { background-position: 400px 100%;}
	}
	
@media (max-width:1199px){
	
	.content-box {padding: 10px 30px;}
	.banner{background-position: 450px 100%;}
	}
	
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	
	.banner { height: 510px;background-size: 100%;}
	
	}
	
	
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	
	.banner {height: 460px;}
	}	

	
@media (max-width:991px){
	.banner { background-size: 100%; background-position: 400px 50%;}
	.members-item{ margin:10px 0;}
	}

@media (max-width:767px){
	.members-img { top: 0;  bottom: 0; margin: auto; height: 60px; padding:0;}
	.company-box .img { display: none;}
	.banner { background: none; min-height: auto; height: auto;}
	.banner-img{ display:block;}
	.banner .container { position:static;}
	.banner-content h2 { font-size: 3.3em;}
	.banner-content h2 br { display: none;}
	.banner-content p br { display: none;}
	.banner-content { text-align: center;}
	.banner-img { width: 110%; margin: 0 auto; clear: none; margin-left: -30px;}
	.banner { overflow: hidden;}
	.logo img { display:block; margin: 0 auto;}
	.company-logo{min-height: inherit; max-height: inherit;}
	.income-content h4{ font-size:30px;}
	.income-content p {padding-top: 30px; font-size: 18px;}
	}
	
@media (max-width:480px){
	.banner-content h2 { font-size: 2.5em;}
	.banner-content p { font-size: 14px;}
	.content-box h3 { font-size: 30px;}
	.income-content h4{ font-size:24px;}
	.members-area .col-xs-6 { width: 100%; clear: both;}
	}

@media (max-width:380px){
	.logo a {display: block;}
	.logo button { display: block; float: none; clear: both; margin: 25px auto 0;}
	.income-content h4{ font-size:18px;}
	
}
	
	@media (max-width:360px){
		.banner-content h2 { font-size: 2em;}
		.banner-img{ margin-left:-20px;}
		
		}